body{
	font-family:  'poppins';
	margin: 0;
	color:#000000;
	/*background-color: #F4F4F4;*/
}
header{
	width: 100%;	
}
header img {
    margin: 0 auto;
}
.cv-barraTop{
	margin: 0 auto;
	padding: 5px;
	background-color:#02a8c2;
	color: #FFFFFF;
}
.cv-barraTop h2{
	font-family:'kaushan_scriptregular';
	font-size: 18px;
	text-align: center;
	margin: 5px;

}
.cv-barraTop .fa-facebook,.cv-barraTop .fa-instagram,.cv-barraTop .fa-twitter-square, 
.cv-barraTop .fa-shopping-bag,.cv-barraTop .cv-CartPcs{
	padding-right: 5px;
	padding-left: 5px;
	position: absolute;
	top: 5px;
}
.cv-barraTop .cv-CartPcs{
	padding-right: 5px;
	padding-left: 5px;
	position: absolute;
	top: 15px;
}
.cv-barraTop .fa-facebook{
	right: 20px;
}
.cv-barraTop .fa-instagram{
	right: 50px;
	}
.cv-barraTop .fa-twitter-square{
	right: 80px;
	}
.cv-barraTop .fa-shopping-bag{
	left: 20px;
	}
.cv-barraTop .cv-CartPcs{
	left: 60px;
	}
	
@media (max-width:590px) {
	.cv-barraTop .fa-facebook,.cv-barraTop .fa-instagram,.cv-barraTop .fa-twitter-square,.cv-barraTop .fa-shopping-bag,.cv-barraTop .cv-CartPcs{
		position:static;
	}
	.cv-social{
		text-align: center;
	}
	
}

.cv-encabezado{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.cv-enc3padre{
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	margin-top: 0px;
	}
@media (min-width: 580px){
	.cv-enc3padre{
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	margin-top: 26px;
	}
}


.cv-enc1{
	width: 320px;
}

.cv-enc2{
	width: 320px;
	
}
.cv-enc3{
	width: 320px;
	
}

.cv-enc3hijoFrm{
	padding-top: 46px;
}


.cv-enc3hijo{
	margin-top: 20px;
	margin-left: 10px;
	width: 50px;
	background: url('../../images/design/carrito.jpg') ;
	background-repeat: no-repeat;
	padding-top: 27px;
    padding-left: 25px;
	text-align: center;
	font-size: 9px;
	font-weight: bold;

}

.cv-enc3hijo span{
	color: #EDE620;
	background-color: red;
	padding:4px 5px 4px 5px ;
	border-radius: 15px;
}
@media (max-width:890px) {
	.cv-enc1{
		display: none;
		width: 0px;
	}
	
}


@media (max-width:580px) {
	
	.cv-barraTop h2 {
	    font-family: 'kaushan_scriptregular';
	    font-size: 14px;
	    text-align: center;
	    margin: 5px;
	}
	.cv-enc3 {
    	width: 100%;
	}
	.cv-enc2{
	margin:auto;	
	}
	.cv-enc3hijoFrm{
	padding-top: 10px;
	}
	.cv-enc3hijo{
	margin-top: 9px;
	margin-left: 10px;
	width: 50px;
	background: url('../../images/design/carrito.jpg') ;
	background-repeat: no-repeat;
	padding-top: 27px;
    padding-left: 25px;
	text-align: center;
	font-size: 9px;
	font-weight: bold;

	}

	.cv-enc3hijo span{
		color: #EDE620;
		background-color: red;
		padding:4px 5px 4px 5px ;
		border-radius: 15px;
	}
}
@media (max-width:400px) {
	.cv-enc3{
		display: none;
		width: 0px;
	}
	
}

/*FOOTER-----------------------------*/
footer{
	padding-top: 20px;
	background-color: #100E17;
}

footer .cv-footer{
	
	color: #FFFFFF;
	margin:0 auto;
}
footer h2{
	text-align: center;
	font-size: 16px;
	margin-bottom: 15px;
	font-weight: 600;
    letter-spacing: 2px;
   	border-bottom: solid 2px #FFFFFF;
    padding-bottom: 10px;
}

footer h3{
	font-size: 16px;
	margin-top: 10px;
    margin-bottom: 5px;
}
@media (max-width: 768px) {
		.cv-barraBusqueda p{
			text-align: center;
		}
	}
.cv-derechos{
	margin:0 auto;
	margin-top:20px;
	margin-bottom: 20px;
	color: #FFFFFF;
	text-align: center;
	/*border-top: 2px solid #FFFFFF;*/
	padding-top: 10px;
}
.cv-redes{
	text-align: center;
}
.cv-redes h2{
	margin-left: 12px;
}

footer li{
	list-style-type: disc;
}
footer a{
	text-decoration: none;
	color: #FFFFFF;
}
footer li a:hover, footer li a:focus{
	color: #E1E0E0;
	font-weight: bold;
    text-decoration: none;
    background-color: #f5f5f5;
    list-style-type: disc;
}

ul{
    -webkit-padding-start: 20px;
}

footer h3:hover{
	transition: all 0.2s ease-out;
    -webkit-transform: scale(1.01);
    transform: scale(1.01);
}

/*SLIDER PRICIPAL-----------------------------*/
.cv-sliderCont{
	width: 100%;
	margin:auto;
	margin-top:-20px;
	
}
.cv-txtbusq{
	color:#041E44;
    letter-spacing: 2px;
    text-align: center;
    margin-top: 5px;
}

.cv-txtbusq hr {
	border-bottom: #041E44 solid 2px;
	width: 100%;
    margin-top: -13px;
    z-index: 8;
}
.cv-txtbusq .cv-misionvision{
    width: 80%;
    margin-top: -22px;
    z-index: 8;
}

.cv-txtbusq span{
    z-index: 9;
   /*background: #FFFFFF;*/
}
.cv-txtbusq button span {
    padding-right: 10px;
    padding-left: 10px;
}

@media (max-width: 510px){
	.cv-barraBusqueda{
		width: 100%;
		margin:auto;
	}
}
.cv-btnbusq:hover, .cv-btnbusq:active, .cv-btnbusq:focus,.cv-btnbusq:active:focus{
	background-color: #FFFFFF;
}
.cv-txtbusq .cv-txt{
	font-size: 16px;
	padding-top: 10px;
	padding-bottom:  10px;
	border: 1px solid #c2c2c2;
	/*border-bottom-left-radius:  10px;
	border-top-left-radius: 10px;*/
	outline: none;

}
/*
.cv-txtbusq .cv-txt:focus{
	border: 1px solid #c2c2c2;
	border-bottom-left-radius:  10px;
	border-top-left-radius: 10px;
	box-shadow: 0 0 2px rgba(0,0,255,1);
	
}
*/
.cv-txtbusq .input-group{
	
	margin:auto;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;	
}
@media (max-width: 450px){
	.cv-txtbusq .input-group{
	
	margin:auto;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;	
	color: red;
	}
}



.cv-misMarcas{
			
	padding-top: 10px;
	padding-bottom: 20px;
	width: 100%;	
	background-color: #100E17;
	/*border-bottom: 10px solid #009240;*/
	text-align: center;
}

.cv-misMarcas h2, .cv-barraBusq h2{	
	font-family: 'Oswald';	
	color: #02a8c2;
	text-align: center;
	font-size: 30px;
    letter-spacing: 2px;
    margin-bottom: 0px;
    margin-top: 0px;
}
@media(max-width: 500px){
	
	.cv-barraBusq h2{	
		color: #02a8c2;
		text-align: center;
		font-size: 22px;
	    letter-spacing: 1px;
	}
	.cv-txtbusq .cv-txt {
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px solid #c2c2c2;
    outline: none;
	}
	.cv-misMarcas h2{	
		color: #FFFFFF;
		text-align: center;
		font-size: 20px;
	    letter-spacing: 4px;
	    margin-bottom: 0px;
	    margin-top: 0px;
	}
	
}

.cv-marcas .owl-carousel .owl-item img {
    display: block;
    width: 100%;
    height: 150px;
    -webkit-transform-style: preserve-3d;
}
.cv-contFlecha{
	position: relative;
	border-bottom: 10px solid #009240;
	margin-top: 20px;
}
.cv-flecha{
  content: '';
  position: absolute;
 
  width: 0;
  height: 0;
 
  border: 18px solid transparent;
  border-bottom-color: #009240;
  top: -36px;
  left: 50%;
}
.cv-flechaRight{
  content: '';
  position: absolute;
 
  width: 0;
  height: 0;
 
  border: 18px solid transparent;
  border-left-color: #009240;
  top: 50%;
  right: -36px;
}

.cv-contFlechaBottom{
	position: relative;
	border-bottom: 10px solid #02afd1;
	margin-bottom: 20px;
}
.cv-contFlechaTop{
	position: relative;
	border-top: 10px solid #cccccc;
	
}
.cv-contFlechaTop h3{
	font-family:'titilliumlight';
	text-align: center;
	color: #009240;
	font-weight: 800;
	letter-spacing: 2px;
	font-size: 30px;
	margin-top: 70px;
}
.cv-contFlechaTop h4{
	font-family:'titilliumlight';
	text-align: center;
	color: #000000;
	letter-spacing: 1px;
	font-weight: 800;
	margin-bottom: 70px;

}

@media(max-width: 1310px){
	.cv-contFlechaTop h3{
	font-family:'titilliumlight';
	text-align: center;
	color: #009240;
	font-weight: 800;
	letter-spacing: 2px;
	font-size: 30px;
	margin-top: 70px;
}
.cv-contFlechaTop h4{
	font-family:'titilliumlight';
	text-align: center;
	color: #000000;
	letter-spacing: 1px;
	font-weight: 800;
	margin-bottom: 40px;

}

}
.cv-contFlechaTop img{
	margin: auto;
	margin-top: 70px;
	width: 400px;
}
.cv-contFlechaTop .cv-txtbusq{
	margin-top: 30px;	
}

@media (max-width: 1210px){
	.cv-contFlechaTop img{
		margin: auto;
		margin-top: 30px;
		width: 300px;
	}
	.cv-contFlechaTop .cv-txtbusq{
	margin-top: 30px;	

	}
	.cv-contFlechaTop h3{
	font-family:'titilliumlight';
	text-align: center;
	color: #009240;
	font-weight: 800;
	letter-spacing: 2px;
	font-size: 30px;
	margin-top: 40px;
	}
	.cv-contFlechaTop h4{
		font-family:'titilliumlight';
		text-align: center;
		color: #000000;
		letter-spacing: 1px;
		font-weight: 800;
		margin-bottom: 30px;

	}

}
@media(max-width: 1050px){
	.cv-contFlechaTop h3{
	font-family:'titilliumlight';
	text-align: center;
	color: #009240;
	font-weight: 800;
	letter-spacing: 2px;
	font-size: 30px;
	margin-top: 20px;
}
.cv-contFlechaTop h4{
	font-family:'titilliumlight';
	text-align: center;
	color: #000000;
	letter-spacing: 1px;
	font-weight: 800;
	margin-bottom: 20px;

}
}
@media (max-width: 950px){
	.cv-contFlechaTop img{
		margin: auto;
		margin-top: 10px;
		width: 300px;
	}
	.cv-contFlechaTop .cv-txtbusq{
		margin-top: 10px;	
	}
	.cv-contFlechaTop h3{
		font-family:'titilliumlight';
		text-align: center;
		color: #009240;
		font-weight: 800;
		letter-spacing: 2px;
		font-size: 20px;
		margin-top: 10px;
	}
	.cv-contFlechaTop h4{
		font-family:'titilliumlight';
		text-align: center;
		color: #000000;
		letter-spacing: 1px;
		font-weight: 800;
		margin-bottom: 10px;
		font-size: 16px;

	}
	.btn-lg, .btn-group-lg > .btn {
    	padding: 5px 10px;
	    font-size: 16px;
	    line-height: 1.3333333;
	    border-radius: 6px;
	    margin-bottom: 20px
	}
}
.cv-contFlechaTop .cv-ban2{
	width: 80%;
	margin:auto;
	margin-top: 30px;
	margin-bottom: 30px;
}

.cv-flechaBottom{
  position: absolute; 
  width: 0;
  height: 0;
 
  border: 18px solid transparent;
  border-top-color:  #02afd1;
  top: 10px;
  left: 50%;
  padding-bottom: 10px;
  padding-top: 20px;
  margin-top: 0px;
}
.cv-barraBusq {
    background-color: #f4f4f4;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: auto;
    margin-top: 15px;
}

@media (max-width: 480px){
	.cv-barraBusq {
    background-color: #f4f4f4;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: auto;
    margin-top: 15px;
    margin-right: 0px;
    margin-left: 0px;
	}
}
.cv-banner1 .container-fluid{
	padding-right: 0px; 
    padding-left: 0px; 
}
.cv-banner1 .col-xs-12, .cv-banner1 .col-sm-6 {
	padding-right: 0px; 
    padding-left: 0px; 

}
.cv-banner1 .row {
     margin-right: 0px; 
     margin-left: 0px; 
}

.cv-barraitem {
    text-align: center;
    color:white;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #042544;
    
}

.cv-subtituloNosotros{
    font-size: 28px;
    color: #041E44;
    font-weight: 600;
    letter-spacing: 2px;
    text-align: center;
    margin-top: 5px;
}
.cv-subtituloNosotros span {
    z-index: 9;
    padding: 0 20px;
    background: #FFFFFF;
}
.cv-subtituloNosotros hr{
    border-bottom: #041E44 solid 2px;
    width: 100%;
    margin-top: -13px;
    z-index: 8;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}
	.cvcontenedorPrincipalmaps {
  
    text-align: center;
	}
.cv-tituloNosotros {
	    font-size: 30px;
	    color: #041E44;
	    font-weight: 600;
	    letter-spacing: 7px;
	    text-align: center;
	}	
		.cv-contenidoNosotros {
    	text-align: justify;
    	font-size: 20px;
	}
@media (max-width: 1100px){ 
	.cv-subtituloNosotros span {
	    z-index: 9;
	    padding: 0 0px;
	    background: transparent;
	    margin-top: 4px;
	    font-size: 20px;

	  }
	.cv-subtituloNosotros hr {
	    border-bottom: white solid 0px;
	    width: 100%;
	    margin-top: -13px;
	    z-index: 8;
	    border-top: 0px solid white;
	}
	.cv-contenidoNosotros {
    	text-align: justify;
    	font-size: 24px;
	}
	cv-direccion {
    font-size: 18px;
    color: #041E44;
    letter-spacing: 2px;
}

.cv-maps {
    text-align: center;
    display: inline-block;
    width: 80%;
    padding: 10px;
    border: solid 1px #BEBEBE;
    background-color: white;
    border-radius: 5px;
}

}
@media (max-width: 480px){

	.cv-tituloNosotros {
	    font-size: 20px;
	    color: #041E44;
	    font-weight: 600;
	    letter-spacing: 7px;
	    text-align: center;
	}
	.cv-subtituloNosotros{
	    font-size: 16px;
	    color: #041E44;
	    font-weight: 600;
	    letter-spacing: 2px;
	    text-align: center;
	    margin-top: 5px;
	}
	.cv-subtituloNosotros span {
	    z-index: 9;
	    padding: 0 20px;
	    background: #FFFFFF;
	}

	.cv-subtituloNosotros span {
	    z-index: 9;
	    padding: 0 0px;
	    background-color: #ffffff;
	    margin-top: 4px;
	    font-size: 16px;
	    line-height: 1.5;
	}
	.cv-contenidoNosotros {
    	text-align: justify;
    	font-size: 16px;
	}
	.cv-subtituloNosotros hr {
    border-bottom: 1px solid white;
    width: 100%;
    margin-top: -13px;
    z-index: 8;
    border-top: 1px solid white;
	}
	.cv-maps {
    text-align: center;
    display: inline-block;
    width: 100%;
    padding: 10px;
    border: solid 1px #BEBEBE;
    background-color: white;
    border-radius: 5px;
}
}

.
.caption {
	text-align: right;
}
.thumbnail .caption {
    padding: 9px;
    color: #333;
    padding-bottom: 0px;
}
.cv-textoEvento{
	height: 180px;
    overflow: hidden;
    margin-bottom: 10px;
    text-align: justify;
}
.cv-textoEvento h3{
	font-weight: bold;
	font-size: 20px;
	margin-top:10px;
	margin-bottom: 5px;
}
.cv-textoEvento span{
	font-weight: bold;
	font-size: 12px;

	
}
@media (max-width: 767px){
	.cv-containerMD{
		width: 54%;		
		margin:auto;
	}
}
@media (max-width: 540px){
	.cv-containerSM{
		width: 80%;		
		margin:auto;
	}
}
@media (max-width: 420px){
	.cv-containerXS{
		width: 94%;		
		margin:auto;
	}
}
.cv-cursos{
	background-color: #FFFFFF;
	margin-bottom: 20px;
	margin-top: 20px;
	border: 1px solid #ddd;
    border-radius: 4px;
    padding: 10px;

}
.cv-cursos .cv-encabCursos img{
	height: 248px;
}
.cv-cursos h2{
	font-size: 24px; 
	font-weight: bold;
	margin-bottom:  20px;
	text-align: center;
}
.cv-textCurso{
	font-size: 14px;
	border-bottom: 1px solid #ddd;
	padding-bottom:  5px;


}
.cv-LabelCurso{
	background-color: #009240;	
	font-size: 14px;
	font-weight: bold;
	margin-right: 20px;
	width: 100px;
	text-align: center;
	display: inline-block;
	padding: 5px;
	color: #FFFFFF;
}
@media (max-width: 770px){
	.cv-cursos img {
    	margin: auto;
	}
	.cv-cursos{
		margin: 0 auto;
		margin-left: 10px;
		margin-right: 10px;
		
	}

}
.cv-CursosWhat{
	text-align: center;
}
.cv-linkPaginas {
	color: #FFFFFF;
	text-decoration: none;
}
.cv-linkPaginas:hover {
	color: #DDDDDD;
	text-decoration: none;
	font-weight: bold;
}
.cv-verEvento1{
	padding-right: 0px; 
    padding-left: 0px; 
    margin-right:  20px ;
    margin-left:  20px ;
    margin:0 auto;
	/*border-radius: 4px;
	border: 1px solid #ddd;*/
}
@media (max-width: 467px) {
	.cv-verEvento1{
	padding-right: 0px; 
    padding-left: 0px; 
    margin-right:  0px ;
    margin-left:  0px ;
	/*border-radius: 4px;
	border: 1px solid #ddd;*/
}
	
}
.cv-verEvento2{
	background-color: #FFFFFF;
	padding:0px;
}
.cvTituloarticulo {
	font-family:'titilliumlight';
	text-align: center;
    border: 1px solid #F5F5F5;    
    color: #042544;
    background-color: #F5F5F5;
    padding: 10px;
    font-size: 20px;
    font-weight: bold;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    vertical-align: middle;
    overflow: hidden;
}
.cvTituloarticulo2 {
	width: 80%;
	margin: 0 auto;
	font-family:'titilliumlight';
	text-align: center;
      
    color: #009240;
    
    padding: 10px;
    font-size: 20px;
    font-weight: bold;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    vertical-align: middle;
    overflow: hidden;
}
.cv-textoarticulo{
	padding: 20px;
	border: 1px solid #ddd;
	border-top: none;
}
.cv-textoarticulo p{
	text-align:justify;
	font-size: 16px;
}
.cv-textoarticulo i, .cv-textoarticulo span{
	font-weight: bold;
}
.cv-parrafoArticulo {
	margin-top: 10px;
}

.pagination  li  a {
    position: relative;
    float: left;
    padding: 6px 10px;
    margin-left: -1px;
    line-height: 1.42857143;	
    color: #23527c;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.pagination  .cv-digito  a{
    position: relative;
    float: left;
    padding: 6px 4px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    font-weight: bold;
}
.pagination  .cv-digito2  a{
    position: relative;
    float: left;
    padding: 6px 9px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    font-weight: bold;
}

/*test*/
.cv-barCategoria ul, cv-barCategoria li{
	list-style: none;
}
.cv-barCategoria >ul{
	font-size: 16px;
    /*letter-spacing: 1.5px;*/
}
.cv-listaCategoria{
	display: none;
}
.cv-EstadoItem{
	padding: 10px ;
	background-color: #009240;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 2px;
}
.cv-detalleCodigo .fa-whatsapp {
	font-size: 24px;
}
.cv-detalleCodigo .fa-cart-plus {
	font-size: 20px;
}
.cv-addCarrito{
	padding: 10px;
    background-color: #02a8c2;
    color: #FFFFFF;
    font-weight: bold;
    letter-spacing: 2px;
    border: none;
    width: 145px;
    text-align: left;
}

.cv-btnDetalle{
	padding-bottom: 10px;
}
.cv-ttlpcs{
	/*background-color: #042544;
    padding: 5px;
    padding-left: 10px;
    border-radius: 50%;
    padding-right: 10px;
    color: white;*/
    font-size: 10px;
    font-weight: bold;
}
.cv-barraitemRes {
	margin-top: -20px;
    text-align: center;
    color: #000000;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #F5F5F5;
   	background-image: url(../../images/design/editsom.png);
   	border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
}
  
 .cv-barraitemRes  .cv-linkPaginas {
    color: #000000;
    text-decoration: none;
}
td button{
	
	background-color: transparent;
	padding: 10px;
	border-radius: 4px;
	border:1px solid transparent;
}/*
.table > tbody > tr > td, .table > tfoot > tr > td{
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: middle;
    border-top: 1px solid #ddd;
}*/
td button:hover{
	background-color: #FFFFFF;
	border:1px solid #dddddd;
}
.cv-conStock .fa-check-circle{
	color: green;
}
.cv-sinStock .fa-times-circle{
	color: red;
}
.cv-whatsappChat{
	background-color: #1EBEA5;
	position: fixed;
	bottom: 20px;
	right: 20px;
	float: right;
	border:solid 1px #1EBEA5;
	color: #FFFFFF;
	font-size: 32px;
	padding: 3px 12px 0px 12px;
	border-radius: 4px;
	z-index: 100;
}
@media (max-width: 1005px) {
	.cv-enc1{
		width: 200px;
	}
	.cv-enc2{
	width: 320px;
	margin: auto;
	}
	.cv-enc3{
		width: 320px;
		margin: auto;
	}
}
@media (max-width: 667px) {
	.cv-enc3padre {
    margin-top: 0px;
	}
}
.cv-marcas{
	margin-top: 20px;
}
.swiper-slide img{
	margin: auto;
}
.cv-contMeses .btn{
	font-family: 'Oswald';
	font-size: 18px;
	letter-spacing: 3px;
}
.cv-contMeses .btn-default {
    color: #212226;
    background-color: transparent;
    border-color: transparent;
}
.cv-contMeses .btn-group{
	margin-bottom: 10px;
}
.btn-default:active:hover, .btn-default.active:hover, .open > .dropdown-toggle.btn-default:hover, .btn-default:active:focus, .btn-default.active:focus, .open > .dropdown-toggle.btn-default:focus, .btn-default:active.focus, .btn-default.active.focus, .open > .dropdown-toggle.btn-default.focus {
    color: #212226;
    background-color: transparent;
    border-color: transparent;
}
.btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
    color: #333;
    background-color: transparent;
    border-color: transparent;
}
.btn-group.open .dropdown-toggle {
    -webkit-box-shadow: none;
    box-shadow: inset none; 
}
.btn:active, .btn.active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: none; 
    box-shadow: none; 
}
/*
.cv-imgZoom{
	transition: transform 2s;	
}
.cv-imgZoom:hover{
	transform: scale(1.5);
}
*/
